incubator-callback-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filip Maj <...@adobe.com>
Subject Re: [jira] [Commented] (CB-269) cordova-js requires too many globally installed node packages to do anything
Date Wed, 22 Feb 2012 23:39:28 GMT
Trying to push this fix to apache git servers but seems they are down...

On 12-02-22 2:38 PM, "Patrick Mueller" <pmuellr@gmail.com> wrote:

>On Wed, Feb 22, 2012 at 16:53, Gord Tanner <gord@tinyhippos.com> wrote:
>
>> this is why I wanted to have jake installed globally ;)
>>
>> Since it you should be able to run jake in any subdirectory of the
>>project
>> and it will build as well ;)
>>
>> Build tools should be global IMHO
>>
>
>k. Let's remove jake from the package.json, and then add to the README
>that
>you need to have jake installed globally, and list the version we're using
>(I'm thinking it hasn't changed in forevar).
>
>-- 
>Patrick Mueller
>http://muellerware.org


Mime
View raw message